//Planet	"Jarilo placeholder"
{
	ParentBody     "Zorica"
	Class	       "Selena"

	Mass            0.0165772
	Radius          2085.93
	InertiaMoment   0.366848

	Oblateness      0.00274709

	RotationPeriod  41.0085
	Obliquity       -80.3079
	EqAscendNode    51.9859

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      3.5
	Color          (0.925 0.892 0.879)

	Surface
	{
		SurfStyle       0.196434
		OceanStyle      0.00516443
		Randomize      (0.750, 0.006, 0.126)
		colorDistMagn   0.0457927
		colorDistFreq   266.563
		detailScale     5365.14
		colorConversion true
		drivenDarkening 0
		seaLevel        0.186136
		snowLevel       2
		tropicLatitude  0.755632
		icecapLatitude  2.85225
		icecapHeight    0.130657
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.82861
		venusFreq       0.878714
		venusMagn       0
		mareFreq        1.21514
		mareDensity     0.00418139
		terraceProb     0.200549
		erosion         0
		montesMagn      0.101883
		montesFreq      110.122
		montesSpiky     0.915471
		montesFraction  0.555444
		dunesMagn       0.0487709
		dunesFreq       2776.61
		dunesFraction   0.938136
		hillsMagn       0.141611
		hillsFreq       261.421
		hillsFraction   0.559008
		hills2Fraction  0
		riversMagn      60.4336
		riversFreq      3.99774
		riversSin       5.5041
		riversOctaves   0
		canyonsMagn     0.48065
		canyonsFreq     0.744888
		canyonFraction  0.493917
		cracksMagn      0.0585512
		cracksFreq      1.44862
		cracksOctaves   0
		craterMagn      0.552333
		craterFreq      6.1926
		craterDensity   0.955543
		craterOctaves   11
		craterRayedFactor 0.22457
		volcanoMagn     0.390069
		volcanoFreq     0.72797
		volcanoDensity  0.387855
		volcanoOctaves  3
		volcanoActivity 0.434642
		volcanoFlows    0.245331
		volcanoRadius   0.304749
		volcanoTemp     1301.29
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.320, 0.320, 0.320, 0.000)
		colorShelf     (0.370, 0.370, 0.370, 0.000)
		colorBeach     (0.334, 0.276, 0.227, 0.000)
		colorDesert    (0.414, 0.331, 0.258, 0.200)
		colorLowland   (0.447, 0.353, 0.290, 0.500)
		colorUpland    (0.467, 0.370, 0.299, 0.800)
		colorRock      (0.650, 0.610, 0.620, 1.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		BumpHeight      20
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0459		Period          8.44455
		Eccentricity    0.0262781
		Inclination     -119.73
		AscendingNode   48.1127
		ArgOfPericenter 90.3064
		MeanAnomaly     195.126
	}
}





Planet	"Jarilo"
{
	ParentBody     "Zorica"
	Class	       "Desert"

	Mass            1.21991
	Radius          6562.05
	InertiaMoment   0.331185

	Oblateness      0.00838373

	RotationPeriod  14.2956
	Obliquity       80.1195
	EqAscendNode    -162.549

	AlbedoBond      0.2
	AlbedoGeom      0.24
	Brightness      0.238
	Color          (1.000 0.834 0.718)

	Surface
	{
		SurfStyle       0.788181
		OceanStyle      0.245582
		Randomize      (-0.463, -0.254, 0.942)
		colorDistMagn   0.0566234
		colorDistFreq   937.532
		detailScale     16878
		colorConversion true
		drivenDarkening -1
		seaLevel        0.0530234
		snowLevel       1
		tropicLatitude  0.562664
		icecapLatitude  1
		icecapHeight    0.106585
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.5
		mainFreq        0.598686
		venusFreq       1
		venusMagn       0.416697
		mareFreq        1.19536
		mareDensity     0.214399
		terraceProb     0.184812
		erosion         0
		montesMagn      0.245555
		montesFreq      243.428
		montesSpiky     0.997703
		montesFraction  0.376806
		dunesMagn       0.0520806
		dunesFreq       72.0184
		dunesFraction   0.526658
		hillsMagn       0.152856
		hillsFreq       573.854
		hillsFraction   0
		hills2Fraction  0
		riversMagn      54.2246
		riversFreq      2.16122
		riversSin       5.90082
		riversOctaves   0
		canyonsMagn     0.0133736
		canyonsFreq     100
		canyonFraction  0
		cracksMagn      0.112581
		cracksFreq      0.52552
		cracksOctaves   0
		craterMagn      0.684848
		craterFreq      18.5408
		craterDensity   0.497507
		craterOctaves   7
		craterRayedFactor 0
		volcanoMagn     0.678932
		volcanoFreq     0.611492
		volcanoDensity  0.4
		volcanoOctaves  3
		volcanoActivity 2
		volcanoFlows    0.665545
		volcanoRadius   0.533662
		volcanoTemp     1222.83
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     0
		stripeFluct     0
		stripeTwist     0
		cycloneMagn     0
		cycloneFreq     0
		cycloneDensity  0
		cycloneOctaves  0
		colorSea       (0.640, 0.620, 0.420, 0.000)
		colorShelf     (0.680, 0.620, 0.470, 0.000)
		colorBeach     (0.400, 0.380, 0.270, 0.000)
		colorDesert    (0.800, 0.680, 0.500, 0.000)
		colorLowland   (0.670, 0.600, 0.490, 0.000)
		colorUpland    (0.580, 0.490, 0.350, 0.000)
		colorRock      (0.220, 0.210, 0.210, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 0.769)
		colorLowPlants (0.670, 0.600, 0.490, 0.000)
		colorUpPlants  (0.580, 0.490, 0.350, 0.000)
		BumpHeight      18.63
		DiffMapAlpha   "Ice"
		SpecBrightWater 0.5
		SpecBrightIce   0.5
		SpecularPower   30
		Hapke           0.796267
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Mars"
		Height          499.359
		Density         0.0203733
		Pressure        1.03412
		Greenhouse      7.77737
		Bright          7.27465
		Opacity         1
		SkyLight        2.42488
		Hue             -0.0714286
		Saturation      1

		Composition
		{
			NH3   	35.9092
			CH4   	29.9716
			H2O   	23.0475
			H2S   	5.55173
			CO2   	2.73919
			C2H2  	2.00953
			SO2   	0.283703
			C3H8  	0.247411
			N2    	0.0811942
			C2H6  	0.0800076
			C2H4  	0.0775299
			CO    	0.000999571
			Ar    	0.000270454
			Cl2   	4.41308e-005
			Ne    	3.48543e-005
		}
	}

	Aurora
	{
		Height      106.814
		NorthLat    63.8008
		NorthLon    119.378
		NorthRadius 1873.13
		NorthWidth  675.876
		NorthRings  4
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -80.3062
		SouthLon    317.911
		SouthRadius 2085.66
		SouthWidth  648.975
		SouthRings  3
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0459
		Period          0.0459
		Eccentricity    0.0420436
		Inclination     -125.286
		AscendingNode   -314.286
		ArgOfPericenter 165.325
		MeanAnomaly     303.776
	}
}






Planet	"Veles placeholder"
{
	ParentBody     "Zorica"
	Class	       "Selena"

	Mass            0.0165772
	Radius          2085.93
	InertiaMoment   0.366848

	Oblateness      0.00274709

	RotationPeriod  41.0085
	Obliquity       -80.3079
	EqAscendNode    51.9859

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      3.5
	Color          (0.925 0.892 0.879)

	Surface
	{
		SurfStyle       0.196434
		OceanStyle      0.00516443
		Randomize      (0.750, 0.006, 0.126)
		colorDistMagn   0.0457927
		colorDistFreq   266.563
		detailScale     5365.14
		colorConversion true
		drivenDarkening 0
		seaLevel        0.186136
		snowLevel       2
		tropicLatitude  0.755632
		icecapLatitude  2.85225
		icecapHeight    0.130657
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.82861
		venusFreq       0.878714
		venusMagn       0
		mareFreq        1.21514
		mareDensity     0.00418139
		terraceProb     0.200549
		erosion         0
		montesMagn      0.101883
		montesFreq      110.122
		montesSpiky     0.915471
		montesFraction  0.555444
		dunesMagn       0.0487709
		dunesFreq       2776.61
		dunesFraction   0.938136
		hillsMagn       0.141611
		hillsFreq       261.421
		hillsFraction   0.559008
		hills2Fraction  0
		riversMagn      60.4336
		riversFreq      3.99774
		riversSin       5.5041
		riversOctaves   0
		canyonsMagn     0.48065
		canyonsFreq     0.744888
		canyonFraction  0.493917
		cracksMagn      0.0585512
		cracksFreq      1.44862
		cracksOctaves   0
		craterMagn      0.552333
		craterFreq      6.1926
		craterDensity   0.955543
		craterOctaves   11
		craterRayedFactor 0.22457
		volcanoMagn     0.390069
		volcanoFreq     0.72797
		volcanoDensity  0.387855
		volcanoOctaves  3
		volcanoActivity 0.434642
		volcanoFlows    0.245331
		volcanoRadius   0.304749
		volcanoTemp     1301.29
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.320, 0.320, 0.320, 0.000)
		colorShelf     (0.370, 0.370, 0.370, 0.000)
		colorBeach     (0.334, 0.276, 0.227, 0.000)
		colorDesert    (0.414, 0.331, 0.258, 0.200)
		colorLowland   (0.447, 0.353, 0.290, 0.500)
		colorUpland    (0.467, 0.370, 0.299, 0.800)
		colorRock      (0.650, 0.610, 0.620, 1.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		BumpHeight      20
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0335		Period          0.0335
		Eccentricity    0.0262781
		Inclination     -120.73
		AscendingNode   48.1127
		ArgOfPericenter 90.3064
		MeanAnomaly     195.126
	}
}






//Planet	"Perun placeholder"
{
	ParentBody     "Zorica"
	Class	       "Selena"

	Mass            0.0165772
	Radius          2085.93
	InertiaMoment   0.366848

	Oblateness      0.00274709

	RotationPeriod  41.0085
	Obliquity       -80.3079
	EqAscendNode    51.9859

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      3.5
	Color          (0.925 0.892 0.879)

	Surface
	{
		SurfStyle       0.196434
		OceanStyle      0.00516443
		Randomize      (0.750, 0.006, 0.126)
		colorDistMagn   0.0457927
		colorDistFreq   266.563
		detailScale     5365.14
		colorConversion true
		drivenDarkening 0
		seaLevel        0.186136
		snowLevel       2
		tropicLatitude  0.755632
		icecapLatitude  2.85225
		icecapHeight    0.130657
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.82861
		venusFreq       0.878714
		venusMagn       0
		mareFreq        1.21514
		mareDensity     0.00418139
		terraceProb     0.200549
		erosion         0
		montesMagn      0.101883
		montesFreq      110.122
		montesSpiky     0.915471
		montesFraction  0.555444
		dunesMagn       0.0487709
		dunesFreq       2776.61
		dunesFraction   0.938136
		hillsMagn       0.141611
		hillsFreq       261.421
		hillsFraction   0.559008
		hills2Fraction  0
		riversMagn      60.4336
		riversFreq      3.99774
		riversSin       5.5041
		riversOctaves   0
		canyonsMagn     0.48065
		canyonsFreq     0.744888
		canyonFraction  0.493917
		cracksMagn      0.0585512
		cracksFreq      1.44862
		cracksOctaves   0
		craterMagn      0.552333
		craterFreq      6.1926
		craterDensity   0.955543
		craterOctaves   11
		craterRayedFactor 0.22457
		volcanoMagn     0.390069
		volcanoFreq     0.72797
		volcanoDensity  0.387855
		volcanoOctaves  3
		volcanoActivity 0.434642
		volcanoFlows    0.245331
		volcanoRadius   0.304749
		volcanoTemp     1301.29
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.320, 0.320, 0.320, 0.000)
		colorShelf     (0.370, 0.370, 0.370, 0.000)
		colorBeach     (0.334, 0.276, 0.227, 0.000)
		colorDesert    (0.414, 0.331, 0.258, 0.200)
		colorLowland   (0.447, 0.353, 0.290, 0.500)
		colorUpland    (0.467, 0.370, 0.299, 0.800)
		colorRock      (0.650, 0.610, 0.620, 1.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		BumpHeight      20
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0124		Period          0.0124		Eccentricity    0.0262781
		Inclination     -103.73
		AscendingNode   48.1127
		ArgOfPericenter 90.3064
		MeanAnomaly     195.126
	}
}





Planet	"Perun"
{
	ParentBody     "Zorica"
	Class	       "Desert"

	Mass            0.357549
	Radius          5575.83
	InertiaMoment   0.330464

	Oblateness      0.00712706

	RotationPeriod  22.4025
	Obliquity       -6.68715
	EqAscendNode    -76.7071

	AlbedoBond      0.300701
	AlbedoGeom      0.360842
	Brightness      0.079	Color          (0.848 0.830 0.932)

	Surface
	{
		SurfStyle       0.229901
		OceanStyle      0.758371
		Randomize      (0.330, 0.453, -0.550)
		colorDistMagn   0.0850833
		colorDistFreq   749.998
		detailScale     14341.4
		colorConversion true
		drivenDarkening -1
		seaLevel        0.0727081
		snowLevel       0.85
		tropicLatitude  0.995324
		icecapLatitude  1
		icecapHeight    0.0905539
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.10057
		venusFreq       0.859684
		venusMagn       0.429547
		mareFreq        1.82347
		mareDensity     0.0449199
		terraceProb     0.453163
		erosion         0
		montesMagn      0.216862
		montesFreq      318.45
		montesSpiky     0.872406
		montesFraction  0.885233
		dunesMagn       0.0658376
		dunesFreq       58.1255
		dunesFraction   0.425798
		hillsMagn       0.155637
		hillsFreq       553.978
		hillsFraction   0
		hills2Fraction  0
		riversMagn      70.0318
		riversFreq      2.82807
		riversSin       4.84003
		riversOctaves   0
		canyonsMagn     0.0290672
		canyonsFreq     100
		canyonFraction  0
		cracksMagn      0.105691
		cracksFreq      0.48324
		cracksOctaves   0
		craterMagn      0.64137
		craterFreq      16.762
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		volcanoMagn     0.748457
		volcanoFreq     0.755337
		volcanoDensity  0.4
		volcanoOctaves  3
		volcanoActivity 1.74081
		volcanoFlows    0.772355
		volcanoRadius   0.551132
		volcanoTemp     1562.99
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     2.42658
		stripeFluct     0
		stripeTwist     0
		cycloneMagn     3.3536
		cycloneFreq     0.688201
		cycloneDensity  0.39457
		cycloneOctaves  2
		colorSea       (0.240, 0.230, 0.230, 0.000)
		colorShelf     (0.380, 0.360, 0.350, 0.000)
		colorBeach     (0.550, 0.520, 0.480, 0.000)
		colorDesert    (0.520, 0.490, 0.470, 0.000)
		colorLowland   (0.460, 0.440, 0.410, 0.000)
		colorUpland    (0.390, 0.360, 0.330, 0.000)
		colorRock      (0.170, 0.160, 0.160, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 0.769)
		colorLowPlants (0.460, 0.440, 0.410, 0.000)
		colorUpPlants  (0.390, 0.360, 0.330, 0.000)
		BumpHeight      20
		DiffMapAlpha   "Ice"
		SpecBrightWater 0.5
		SpecBrightIce   0.5
		SpecularPower   30
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          14.9937
		Velocity        54.684
		BumpHeight      4.9937
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.03204
		mainOctaves     10
		Coverage        0.201403
		stripeZones     2.42658
		stripeFluct     0
		stripeTwist     0
	}

	Clouds
	{
		Height          19.9873
		Velocity        52.4295
		BumpHeight      4.9937
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.03204
		mainOctaves     10
		Coverage        0.201403
		stripeZones     2.42658
		stripeFluct     0
		stripeTwist     0
	}

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Thick"
		Height          278.256
		Density         1.4678
		Pressure        2.53958
		Greenhouse      2.50354
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0.190476
		Saturation      1

		Composition
		{
			CO2   	83.031
			C2H2  	9.66564
			C2H6  	2.64564
			H2S   	2.62691
			C2H4  	1.01367
			NH3   	0.629513
			SO2   	0.299114
			C3H8  	0.0660466
			N2    	0.0128357
			H2O   	0.00765978
			CO    	0.00178349
			Ar    	0.000158485
			Cl2   	5.7647e-005
		}
	}

	Aurora
	{
		Height      130.735
		NorthLat    60.6319
		NorthLon    -17.042
		NorthRadius 1514.58
		NorthWidth  422.119
		NorthRings  2
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -71.4761
		SouthLon    167.308
		SouthRadius 1412.05
		SouthWidth  295.829
		SouthRings  5
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0124		Period          0.0124		Eccentricity    0.0262781
		Inclination     -125.73
		AscendingNode   48.1127
		ArgOfPericenter 90.3064
		MeanAnomaly     195.126
	}
}






Planet	"Morena placeholder"
{
	ParentBody     "Zorica"
	Class	       "Selena"

	Mass            0.0165772
	Radius          2085.93
	InertiaMoment   0.366848

	Oblateness      0.00274709

	RotationPeriod  41.0085
	Obliquity       -80.3079
	EqAscendNode    51.9859

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      3.5
	Color          (0.925 0.892 0.879)

	Surface
	{
		SurfStyle       0.196434
		OceanStyle      0.00516443
		Randomize      (0.750, 0.006, 0.126)
		colorDistMagn   0.0457927
		colorDistFreq   266.563
		detailScale     5365.14
		colorConversion true
		drivenDarkening 0
		seaLevel        0.186136
		snowLevel       2
		tropicLatitude  0.755632
		icecapLatitude  2.85225
		icecapHeight    0.130657
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.82861
		venusFreq       0.878714
		venusMagn       0
		mareFreq        1.21514
		mareDensity     0.00418139
		terraceProb     0.200549
		erosion         0
		montesMagn      0.101883
		montesFreq      110.122
		montesSpiky     0.915471
		montesFraction  0.555444
		dunesMagn       0.0487709
		dunesFreq       2776.61
		dunesFraction   0.938136
		hillsMagn       0.141611
		hillsFreq       261.421
		hillsFraction   0.559008
		hills2Fraction  0
		riversMagn      60.4336
		riversFreq      3.99774
		riversSin       5.5041
		riversOctaves   0
		canyonsMagn     0.48065
		canyonsFreq     0.744888
		canyonFraction  0.493917
		cracksMagn      0.0585512
		cracksFreq      1.44862
		cracksOctaves   0
		craterMagn      0.552333
		craterFreq      6.1926
		craterDensity   0.955543
		craterOctaves   11
		craterRayedFactor 0.22457
		volcanoMagn     0.390069
		volcanoFreq     0.72797
		volcanoDensity  0.387855
		volcanoOctaves  3
		volcanoActivity 0.434642
		volcanoFlows    0.245331
		volcanoRadius   0.304749
		volcanoTemp     1301.29
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.320, 0.320, 0.320, 0.000)
		colorShelf     (0.370, 0.370, 0.370, 0.000)
		colorBeach     (0.334, 0.276, 0.227, 0.000)
		colorDesert    (0.414, 0.331, 0.258, 0.200)
		colorLowland   (0.447, 0.353, 0.290, 0.500)
		colorUpland    (0.467, 0.370, 0.299, 0.800)
		colorRock      (0.650, 0.610, 0.620, 1.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		BumpHeight      20
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0962		Period          0.0962
		Eccentricity    0.0262781
		Inclination     -125.73
		AscendingNode   48.1127
		ArgOfPericenter 90.3064
		MeanAnomaly     195.126
	}
}

